body {
  background-size: cover !important;
}
.bgimage {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
}
.t3-wrapper {
  position: relative;
  z-index: 2;
}
fieldset {
  clear: both;
}
a.modal {
  position: relative;
  box-shadow: none;
  border: 0;
  padding: 0;
  width: auto;
  left: auto;
  margin-left: 0;
  background: none;
  border-radius: 0;
}
.contentpaneopen {
  clear: both;
}